# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.85.1"
name = "tagged-vec"
version = "0.4.5"
authors = ["Sebastian Schmidt <sebastian.schmidt@helsinki.fi>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A Vec which can be indexed by one specific type"
readme = "README.md"
license = "BSD-2-Clause"
repository = "https://github.com/sebschmi/tagged-vec"

[features]
binary-io = []

[lib]
name = "tagged_vec"
path = "src/lib.rs"

[dependencies]
